<!doctype html>
<html>
  <head>
    <title>key-value-pair demo</title>

    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <script>window.Polymer = window.Polymer || {};window.Polymer.dom = 'shadow';</script>
    <script src="/extern/bower_components/webcomponentsjs/webcomponents-lite.js"></script>

    <link rel="import" href="../key-value-pair.html">
  </head>
  <body unresolved>
    <template is="dom-bind">
      <key-value-pair key="key" value="value"></key-value-pair>
      <key-value-pair key="key" value="Fri Feb 12 2016 16:30:35 GMT+0100 (CET)" isdate></key-value-pair>
    </template>
  </body>
</html>
